/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.box-marchi-interni img{padding:5px; width:calc(100%/3); float:left;box-sizing:border-box; border-left:1px solid  #2f5ced;}
.box-marchi-interni img.primo-marchio{border-left:0px;}
.mobile_menu_button{opacity:0 !important;}

.footer_top .column_inner > div h5{font-size:23px; font-weight:800;}
.footer_top ul {padding:0px;}
.footer_top .widget_nav_menu ul li{padding-bottom:8px;}
#menu-footer-02{margin-top:53px;}

nav.main_menu.right{margin-top: 60px;}
.header_top .right{position: absolute; margin-left: 1249px; margin-top: 8px;}
nav.main_menu.right{margin-top: 60px;}
.header_top .right img{margin:5px 0 5px 5px;}
.header_top {background:none; height: 0px;}
.fascia-top-home{background:#f7f7f7 url(https://www.bergamocondizionatori.it/wp-content/uploads/2019/12/bg-header-home.jpg) center top no-repeat !important;}

.titoli-home{padding:230px 0 173px 41px;}
.titoli-home h2{color:#9dd2f9; font-weight:800; font-size:60px; line-height:58px; font-family: 'Lobster', cursive;}
.titoli-home h1{background:url(https://www.bergamocondizionatori.it/wp-content/uploads/2019/12/linea.png) bottom left no-repeat !important; padding-bottom:5px; margin-bottom: 21px;}
.blocco-stretto .section_inner{width:1000px !important; max-width:100% !important;}
.par-big{font-size:26px; color:#898989; margin:25px 0 35px 0; line-height:31px;}
.home #breadcrumbs{display:none;}
#breadcrumbs{max-width:90%; width:1400px; font-size:14px; margin:5px auto; text-align:right; color:#aaa;}
#breadcrumbs a{color:#898989;}
.numerihome{font-size:22px; color:#fff; text-transform:uppercase; font-weight:700; line-height: 24px;}
.bignum{font-size:100px; font-family: 'Source Sans Pro', sans-serif; font-weight:800; line-height: 112px;}
.testimonial_content_inner{padding:30px 25px; text-align: left;}
.testimonial_content_inner .testimonial_rating_holder{color:#f4e112; margin:10px 0 10px 0;}
.testimonial_text_inner p{min-height:190px; font-size:16px; line-height:20px;}
.testimonial_content_inner .testimonial_author{color:#1e6598; min-height:0;}
.pulizia{clear:both;}
.box-esterno {padding:20px !important; background:#2e3770; border:5px solid #fff;}
.box-esterno .vc_column-inner{padding:0px;}
.box-interno {border:2px solid #00c0fa; padding:22px 15px !important;}
.testocentrato{text-align:center;}
.box-interno p{color:#fff; font-size:22px; font-weight:800; text-align:center;}

.inputsx{float:left; width:60% !important;}
.inputdx{float:right; width:38% !important;}
.formsx{float:left; width:49% !important;}
.formdx{float:right; width:49% !important;}
#wpcf7-f101-p26-o1{max-width:800px; margin:auto; width:90%;}
.btnform{margin: 30px auto 10px !important; display: table !important;}
.telform{background:url(https://www.bergamocondizionatori.it/wp-content/uploads/2019/12/tel.png) left center no-repeat; color:#3192d8; font-size:55px; font-weight:800; display:table; padding:25px 0 25px 90px; margin:15px auto;}
.telform:hover{color:#1c75b5;}

.titoli-interne{font-size: 45px;font-weight: 400;}
.fascia-top-interne{margin:70px 0 50px 0;}
.forza-interno p{text-align:left; color: #000; font-size:30px;font-weight: 600; line-height: 30px; margin-top: 20px;min-height: 100px;}
.blu{color:#46608f;}
.verde-scuro{color:#357809;}
.verde-chiaro{color:#49a010;}
.testo-big-punti{font-size:35px;}
.testo-small-punti{font-size:15px;}
.bordo-interno{box-sizing: border-box;}
.sottotitolo-interne, .h3-interne{font-size:30px; line-height: 32px; margin-bottom: 25px !important;}
.bg-titolo-form-lat{font-size:32px; line-height:33px; margin:10px 0 25px;background:url('https://www.bergamocondizionatori.it/wp-content/uploads/2019/12/freccia-form-laterale.png') no-repeat center right;background-size: 50px;}
.form-laterale{background:#f6f6f6; padding: 25px;}
.box-terzo{width:calc(100%/3); float:left;}
.wpcf7-list-item{margin-left:0px !important;}
.form-laterale br{display:none;}
input.wpcf7-form-control.wpcf7-quiz{margin-left:0px !important;width: 100%;}
.form-laterale p{margin:10px 0 0 !important;}
.btn-invia-lat .wpcf7-form-control.wpcf7-submit{background:#26c645; color:#fff !important; text-transform:uppercase; border-radius:25px; border:0px !important; text-align:center; width:100%; padding:0; margin:10px 0;}
ul{list-style-position: outside;padding-left: 20px;padding-top: 10px;}
.text-privacy-small{font-size:15px;margin: 10px 0;}
.btn-only-800{border: 3px dashed #46608f;margin: 20px 0;max-width: 300px;padding: 10px 5px;text-align: center; background:#f9f9f9;font-weight: 700;text-transform: uppercase; display:none;}
.btn-only-800 a{color:#46608f;}
.btn-invia-lat{margin-top:15px;}
#media_image-4{margin-bottom:16px;}
.img-only-767{display:none;}
.logo-home {border-right:1px solid #2f5ced;}
.logo-home:last-of-type {border-right:0px  ;}
.padding-top-numeri-home{padding-top:550px;}
.recensione-singola.vc_col-sm-3{margin-bottom:20px;}

.btn-scopri-macroaree{margin: 20px 0;max-width: 300px;padding: 10px 5px;text-align: center; background:#46608f;font-weight: 700;text-transform: uppercase; }
.btn-scopri-macroaree a{color:#ffffff;}

.sing-macroarea p{min-height:220px;}
.maxi-menu-esploso-marchi .sing-macroarea p{min-height:100px;}
.qbutton.big_large_full_width{height:50px !important; line-height:50px !important;}
#mega-menu-wrap-top-navigation{background:#fff;}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link{background:#fff !important; color: #626262 !important; text-transform: uppercase; font-size: 15px; border-bottom: 1px solid #fff;}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link:hover{ border-bottom: 1px solid #454f8e; color:#454f8e !important;}

.mega-titolomega a{cursor: default; font-weight:bold !important; padding-top:20px;}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item{padding:8px 15px; }
#mega-menu-wrap-top-navigation #mega-menu-top-navigation li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item a{font-weight:normal !important; color:#626262; font-size:14px;}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item a:hover{color:#000;}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-titolomega a{cursor: default; font-weight:bold !important; padding-top:0px; color:#000; font-size:15px; border-top:0px;}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item{ border-top:1px solid #ccc;}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-titolomega{ border-top:0;}
.mega-sub-menu{padding:3px 5px 3px 5px !important;}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {text-transform: uppercase; border-bottom: 1px solid #ccc; padding:2px 15px;}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover{background:none; color:#000;}

.blog_holder article .post_text .date{font-size: 20px;background:#222;color:#fff;padding: 2px;}
.blog_holder article .post_info{display:none;}
.blog_holder article .post_text h2 .date:after {content:"\a";white-space: pre;}

.post_content_holder h3{margin: 25px 0 15px;font-size: 30px;line-height: 35px;}
.blog_holder.blog_masonry_date_in_image article .post_text h5{min-height:50px;}
.post_excerpt{min-height:80px;}
.blog_holder.masonry.blog_masonry_date_in_image.masonry_infinite_scroll{margin:50px 0;}
.latest_post_text_inner a{text-transform: initial;}
.barramobile{display:none;}
.blog_single article h2 { margin-bottom: 25px !important;    font-size: 33px !important;  line-height: 38px !important;}
@media screen and (max-width:1500px){
	.forza-interno p{min-height: 150px;}
	.titoli-home{padding: 230px 0 113px 0px;}
.header_top .right{max-width:137px; height:39px; width:137px !important;}
.header_top .right img {position:absolute; margin-left:0px; margin-top:8px;}
	header .container_inner{width:auto;}
}

@media screen and (min-width:1001px) and (max-width:1100px){
	nav.main_menu.right {    margin-top: 98px;    width: 100%;}
}
@media screen and (max-width:1400px){
	.header_top .right img{display:none;}
}
@media screen and (max-width:1200px){
	.recensione-singola.vc_col-sm-3{width: 50% !important;}
	.testimonial_text_inner p {min-height: 120px;}
	nav.mobile_menu ul li:last-child{border-top: 1px solid #ccc !important;}
	nav.mobile_menu ul li{border-top: 1px solid #ccc !important;}
	nav.mobile_menu ul li{border-top: 1px solid #ccc !important;}
	#mega-menu-item-362, #mega-menu-356-0-0, #mega-menu-356-0, #mega-menu-356-0-1, #mega-menu-356-0-2{border:0px !important;}
    .header_top .right img {position:absolute; right:360px; margin-top:8px; margin-left:0px;}
}
@media screen and (min-width:1101px){
#mega-menu-item-375 a{line-height: 20px !important; padding: 10px 15px !important;}
}
@media screen and (max-width:1100px){
	.header_top .right img {display:none;}
}
@media screen and (max-width:1050px){
    
	.forza-interno{width:50%; border: 5px solid #fff;}
	.forza-interno p {min-height: 100px;}
	.maxi-menu-esploso-marchi .sing-macroarea p {min-height: 150px;}
}
@media screen and (max-width:1050px){
	div.grid_section .section_inner{width: 90%;}
	
	.blocco-stretto .section_inner{width:90% !important;}
	.spz-60, .spz-32{height:10px !important;}
	.bg-titolo-form-lat{background-size: 40px; background-position-y: -7px;}
	.box-interno p{min-height:75px;}
}
@media screen and (max-width:1005px){
	.titoli-home h2{font-size: 55px;}
	.titoli-home h2 br{display:none;}
	.padding-top-numeri-home{padding-top: 250px !important;}
	.four_columns > .column1{width:100%; margin-bottom:30px;}
	.four_columns > .column2, .four_columns > .column3, .four_columns > .column4{width:33%;}
	.footer_top .four_columns .column2 .column_inner > div, .footer_top .three_columns .column2 .column_inner > div, .footer_top .two_columns_50_50 .column2 .column_inner > div{margin:0px;}
}

@media screen and (max-width:900px){
    .par-big{font-size:20px; line-height:25px;}
	.sing-macroarea p{min-height:270px;}
	.two_columns_66_33 > .column1, .two_columns_66_33 > .column2{width: 100% !important;}
}

@media screen and (max-width:840px){
	.titoli-home h2{font-size: 45px;}
	.bignum{font-size:80px;line-height: 80px;}
	.numerihome br{display:none;}
	.numerihome br:first-of-type{display:block;}
	.numerihome{font-size:20px;}
	
}
@media screen and (max-width:810px){
	.testimonial_text_inner p{min-height:140px}
}
@media screen and (max-width:800px){
	h3{width: 90%;margin: 0 5%;}
	.testo-lat-form, .testo-pre-form-lat{width: 90%;margin: 0 5%;}
	.colonna-form-laterale{width: 90%;margin: 0 5%;}
	.btn-only-800{display:block;}
	.titoli-interne, .par-big{max-width:90%; margin-left:auto; margin-right:auto; display:block;}
	.h3-interne.no-box{width: 90%;margin: 10px 5%;}
	.logo-home{width:calc(100%/3); float:left; margin: 20px 0px;}
	.bordo-no-800{border:0px;}
	.inputsx, .inputdx{width:100% !important;}
	.telform{font-size: 45px;padding: 13px 0 13px 70px;background-size: 50px;}
	.sing-macroarea p{min-height:360px;}
}
@media screen and (max-width:767px){
	.forza-interno{width: 90%;margin: 0 5%;}
	.forza-interno p {min-height: 0px;}
	.logo-interna, .logo-home{width:calc(100%/3); float:left;}
	.box-interno p{min-height:0px;}
	.box-esterno{width: 90%;margin: 0 5%;}
	.titoli-home{padding:15px 0px;}
	.fascia-top-home{background:none !important; background-color:#fff !important;}
	.img-only-767{display:block;}
	.titoli-home h1{font-size:45px; line-height: 45px;}
	.titoli-home h2 {font-size: 35px;line-height: 40px;}
	.punto-forza-home{width:calc(100%/3); float:left;}
	.box-testo-colonne-home{width: 90%;margin: 0 5%;}
	.team-home-bordi .vc_custom_1576657701399{border:0px !important;border-top: 1px solid #fff !important; border-bottom: 1px solid #fff !important;margin-top: 15px;padding-top: 0px !important;}
	.recensione-singola.vc_col-sm-3{width: 50% !important; float:left;}
	.maxi-menu-esploso-marchi .sing-macroarea p, .sing-macroarea p {min-height: 0px;}
    .barramobile{position:fixed; z-index:99999999; bottom:0; left:0; width:100%; font-weight: bold; display: block;}
    .linkprimo{display:block; float:left; width:50%; text-align:center; padding:15px 8px; box-sizing:border-box; background:#1e6598; color:#fff;}
    .linksecondo{display:block; float:left; width:50%; text-align:center; padding: 11px 8px; line-height: 17px; box-sizing:border-box; background:#26c645; color:#fff;}
    .footer_bottom_holder{padding-bottom:80px !important;}
    .barramobile a:hover{color:#fff;}
}
@media screen and (max-width:674px){
	.testimonial_text_inner p{min-height:180px;}
	.header_bottom{padding:0px;}
	.four_columns > .column2, .four_columns > .column3, .four_columns > .column4{width:100%;}
}
@media screen and (max-width:600px){
	.titoli-interne h1{font-size: 40px; line-height: 40px;margin-bottom:25px !important;}
	.fascia-top-interne{margin: 30px 0 50px 0;}
	.recensione-singola.vc_col-sm-3{width: 100% !important;}
	.testimonial_text_inner p{min-height:0px;}
	#menu-footer-02{margin-top:0px;}
}
@media screen and (max-width:550px){
	.punto-forza-home{width:100%;}
}
@media screen and (max-width:400px){
	.padding-top-numeri-home{padding-top: 0px !important;}
}